<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></A><H2>absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl</H2>
<P>Typedef for visible time enum button.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>VISIBLE TIME[ HOURS]</B> <P>Visible time enum button.</P>
</TD>
</TR>
</Table>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl History&quot;</P>
<P>Current Revision:   4</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
